MIDlet-1: ClienteBLuetoothMIDP, ClienteBLuetoothMIDP.png, net.benhui.b
 tgallery.spp_gui.SPP_MIDlet
MIDlet-Name: ClienteBLuetoothMIDP
MIDlet-Permissions: javax.microedition.io.Connector.comm,javax.microed
 ition.io.Connector.bluetooth.client,javax.microedition.io.Connector.b
 luetooth.server
MIDlet-Vendor: Unknown
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
